Unifi Controller 5.12.35

  • Hallo,


    hat jemand die neue Version für den Unifi-Controller ? Aktuell wird mir im WebIF die Version 5.12.35 angeboten. Aber als .deb und das lässt sich ja nicht auf meinen QNAP installieren.

    Im Qnap-Club wird nur eine ältere Version angeboten. Kann jemand helfen ?



    Gruß

  • Warum nutzt du den nicht im Container?

    Ich habe meinen Docker gestern erst auf die neue Version angehoben.

  • Container Station starten, Unifiy suchen, Version des Images wählen und laden.


    Dann die folgenden Einstellungen setzen:

    Code
    1. /unifi                     /share/Container/Unify Controller/unifi         Read/Write
    2. /var/run/unifi             /share/Container/Unify Controller/var/run/unifi Read/Write
    3. BIND_PRIV             false
    4. RUNAS_UID0             false


    Durch das rausführen der Pfade bleiben die Einstellungen über den Container hinaus erhalten.


    Denn ein Update startet mit dem lösche des Container und des Images, dann wird das neu geladen und der Container neu gebaut.

  • Hallo,


    ist die rot eingerahmte Version die korrekt die ich installieren sollte ?

    forum.qnapclub.de/wsc/attachment/25987/


    Muss das andere Unfi deinstalliert werden ? Der Button macht doch eh nur das neue Fenster auf wo das GUI von Unifi dann erscheint.


    Die Einstellungen kann ich wo setzen ?


    Gruß

    Einmal editiert, zuletzt von dogfight76 ()

  • Wenn du den Container erstellst.


    Ich lasse meinen mit eigener festen IP laufen, dann findet er APs selbstständig.

    Einfach einen neuen ins Netz hängen und er kann ihn aufnehmen und verwalten.

  • Deinen letzten Post verstehe ich nicht.


    Ich habe folgendes gemacht:

    1. Container Station installiert

    2. dann auf "Erstellen"

    3. nach "Unifi" gesucht


    Dann stehe ich da wie auf dem Screenshot zu sehen. Und dann verstehe ich die Antwort leider nicht Crazyhorse


    Unifi.jpeg

  • Da musst du auf installieren und dann wird das IMG geladen.

    Und der Cobtainer erstellt.


    Dann geht ein Dialog auf und da müssen meine Einstellungen rein.

    Die Pfade müsstest du aber zuvor anlegen.

  • Also doch wie ich gesagt habe:

    Code
    1. ist die rot eingerahmte Version die korrekt die ich installieren sollte ?

    Also das habe ich dann verstanden.


    Aber wo und wie lege ich die Pfade an ?


    Gruß

  • In dem Fenster was dann auf geht.


    Ein wenig selber testen musst du schon um sich mit dem Thema Container auseinanderzusetzen und ein zu arbeiten.


    Ich hatte Anfangs alle Einstellungen nur im Container liegen.

    Lief auch nur bei jedem Update musste ich ein Backup aus dem Controller heraus erstellen und dann einladen.


    War mir zu nervig und daher habe ich die Pfade gesucht und raus gelegt.